<div class="container pt-5">
  <form role="form">
    <div class="d-flex justify-content-left bg-secondary text-light p-2">
      <h4>ซื้อประกันภัย</h4>
    </div>
    <div class="row pt-5">
      <div class="col-2">
        <figure class="figure">
          <label>ประเภทประกันภัย</label>
          <figcaption class="figure-caption text-primary">Insurance Type</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <select class="form-select" aria-label="Default select example">
          <option>Select...</option>
          <option value="1">ประกันชั้น 1</option>
          <option value="2">ประกันชั้น 2</option>
          <option value="3">ประกันชั้น 3</option>
        </select>
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>ราคาประกันภัย</label>
          <figcaption class="figure-caption text-primary">Insurance Price</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
          readonly
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>ทะเบียนรถ</label>
          <figcaption class="figure-caption text-primary">Licence Plate</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>ยี่ห้อรถ</label>
          <figcaption class="figure-caption text-primary">Car Brandt</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>รุ่นรถ</label>
          <figcaption class="figure-caption text-primary">Car Model</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>ความจุของกระบอกสูบ</label>
          <figcaption class="figure-caption text-primary">Displacement</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>ค่าเบี้ยประกัน</label>
          <figcaption class="figure-caption text-primary">Insurance premium</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>วงเงินเอาประกัน</label>
          <figcaption class="figure-caption text-primary">Insurance limit</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <input
          class="form-control"
          type="text"
          aria-label=".form-control-sm example"
        />
      </div>
    </div>

    <div class="row pt-2">
      <div class="col-2">
        <figure class="figure">
          <label>วันที่เริ่มคุ้มครอง</label>
          <figcaption class="figure-caption text-primary">Protection start date</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <div class="input-group">
          <input type="text" class="form-control" bsDatepicker />
          <div class="pt-1" style="margin-left: 3px">
            <span class="bi bi-calendar" style="font-size: 1.3rem"></span>
          </div>
        </div>
      </div>
      <div class="col-2">
        <figure class="figure">
          <label>วันสิ้นสุดความคุ้มครอง</label>
          <figcaption class="figure-caption text-primary">Protection end date</figcaption>
        </figure>
      </div>
      <div class="col-4">
        <div class="input-group">
          <input type="text" class="form-control" bsDatepicker />
          <div class="pt-1" style="margin-left: 3px">
            <span class="bi bi-calendar" style="font-size: 1.3rem"></span>
          </div>
        </div>
      </div>
    </div>

    <div class="row pt-3">
      <div class="d-flex justify-content-end">
        <button type="button" class="btn btn-success">ตกลงการซื้อประกันภัย</button>
      </div>
    </div>
  </form>
</div>
